@charset "UTF-8";
/*main.css*/

body{background-position:center top; background-repeat:no-repeat; background-color: #0f0024;}
#wrapper{width:930px; margin:0 auto;}

/* ------------------------------------------------------------------------
	header
------------------------------------------------------------------------ */
#header{height:52px; background:url(../img/bg_link_space.gif) repeat-x; margin:0 auto;}
#header .logoSqex{float:left; width:116px; padding:21px 0 0 20px;}
#header .logoYahoo{float:right; width:178px; padding:9px 12px 0 0;}

/* ------------------------------------------------------------------------
	body
------------------------------------------------------------------------ */
body{background-image:url(../img/bg.jpg?time=20170307);}

#contents{width:100%; overflow:hidden; position:relative;}
#contents div{position:relative;}

/* ------------------------------------------------------------------------
	btnTop
------------------------------------------------------------------------ */
#contents #btnTop {width:508px; height:52px; position:relative; bottom:20px; left:213px;}
#contents #btnTop a{background-image:url(../img/btn_link.png);}

/* ------------------------------------------------------------------------
	footer
------------------------------------------------------------------------ */
#footer {width:930px; background:url(../img/bg_footer.gif); border-top:2px solid #999; margin:0 auto; padding:20px 0 20px; text-align:center;}
#footer #copyright p{font-size:12px; line-height:1.6; color:#fff;}
#footer #copyright p a{color:#ff6400; text-decoration:underline;}
#footer #copyright p a:hover{color:#ff3300;}

